html {
	overflow-y: scroll;
}

body
  {
    font-family: "trebuchet ms", trebuchet, Helvetica, sans-serif;
	color: #000000;
    margin: auto;
    text-align: center;
    font-size: 80%;
    background: #fff;
    background-position: top center;
    min-width: 993px;
  }
  
/* body[class*="cke_"] 
	{
  	font-family: "trebuchet ms", trebuchet, Helvetica, sans-serif;
	color: #000000;
    margin: auto;
    font-size: 80%;
    background: #fff;
    background-position: top center;
    min-width: 993px;
    margin-top: 10px;
    width: 973px;
    text-align: left;
	background-image: none;
	max-width: 535px;
	} */

p, blockquote, label, ul, ol, dl, fieldset, address {
	margin: 0 0 1.1em; padding: 0; 
}

/* -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; */

ul, ol {
	padding-left:2em; margin: 0 0 1.1em;
} 

a { color: #8f0000; text-decoration: none;}
a:visited { color: #8f0000; }
a:hover { color: #996666; 	text-decoration: underline;}

a img
  {
    border:0;
  }

h1, h2, h4, h6
 {
   color: #102247;
   width: 100%;
   border-bottom: 1px solid #ccc;
   margin-top: 20px;
 }

h1
 {
   font-size: 1.4em;
 }
 
.alumnih1
 {
   color: #102247;
   width: 100%;
   border-bottom: 1px solid #ccc;
   margin-top: 20px;
   font-size: 1.4em;
 }

h3, h5
 {
   color: #369;
 }

#overcoat
  {
    margin: auto;
    margin-top: 10px;
    width: 973px;
    text-align: left;
  }

#top
  {
    float: left;
    width: 100%;
  }

#headerleft
  {
    float: left;
  }
  
#headeradd1
  {
    float: right;
    font-size: 86%;
    line-height: 110%;
    text-align: right;
    margin-right: 15px;
    color: #888;
  }
  
#headerright
  {
    float: right;
  }

#picture_home
  {
    line-height: 0;
    padding: 0;
    margin:0;
    margin-top: 12px;
    float: left;
    border-top: 2px solid #900;
  }

#menu_main
  {
    width: 100%;
    margin-bottom: 0px;
    float: left;
  }
  
#menu_main ul
  {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    font-weight: bold;
    float: left;
  }

#menu_main li
  {
    float: left;
  }

#menu_main li a
  {
    color: #fff;
    height: 50px;
    width: 121px;
    padding: 5px 8px 0 8px;
    float: left;
    display: block;
    font-size: 90%;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
  }

#menu_main li a.home  { background: #966; }
#menu_main li a.home:hover  { background: #9c2c25; text-decoration: none; }
  #menu_main li a.homeQ  { background: #9c2c25; border-bottom: 2px solid #9c2c25; }
  #menu_main li a.homeQ:hover  { background: #9c2c25; border-bottom: 2px solid #9c2c25; text-decoration: none; }

#menu_main li a.ug  { background: #969; }
#menu_main li a.ug:hover  { background: #939; text-decoration: none; }
  #menu_main li a.ugQ  { background: #939; border-bottom: 2px solid #939; }
  #menu_main li a.ugQ:hover  { background: #939; border-bottom: 2px solid #939; text-decoration: none; }

#menu_main li a.grad  { background: #928474; }
#menu_main li a.grad:hover  { background: #6a5b49; text-decoration: none; }
  #menu_main li a.gradQ  { background: #6a5b49; border-bottom: 2px solid #6a5b49; }
  #menu_main li a.gradQ:hover  { background: #6a5b49; border-bottom: 2px solid #6a5b49; text-decoration: none; }

#menu_main li a.research  { background: #696; }
#menu_main li a.research:hover  { background: #060; text-decoration: none; }
  #menu_main li a.researchQ  { background: #060; border-bottom: 2px solid #060; }
  #menu_main li a.researchQ:hover  { background: #060; border-bottom: 2px solid #060; text-decoration: none; }
  
#menu_main li a.oubsu  { background: #696; }
#menu_main li a.oubsu:hover  { background: #060; text-decoration: none; }
  #menu_main li a.oubsuQ  { background: #060; border-bottom: 2px solid #060; }
  #menu_main li a.oubsuQ:hover  { background: #060; border-bottom: 2px solid #060; text-decoration: none; }
  
#menu_main li a.athenaswan  { background: #e99d25; }
#menu_main li a.athenaswan:hover  { background: #e99d25; text-decoration: none; }
  #menu_main li a.athenaswanQ  { background: #e99d25; border-bottom: 2px solid #e99d25; }
  #menu_main li a.athenaswanQ:hover  { background: #e99d25; border-bottom: 2px solid #e99d25; text-decoration: none; }  
  
#menu_main li a.workingdept  { background: #ba4848; }
#menu_main li a.workingdept:hover  { background: #ba4848; text-decoration: none; }
  #menu_main li a.workingdeptQ  { background: #ba4848; border-bottom: 2px solid #ba4848; }
  #menu_main li a.workingdeptQ:hover  { background: #ba4848; border-bottom: 2px solid #ba4848; text-decoration: none; }  
  
#menu_main li a.kleanthous  { background: #696; }
#menu_main li a.kleanthous:hover  { background: #060; text-decoration: none; }
  #menu_main li a.kleanthousQ  { background: #060; border-bottom: 2px solid #060; }
  #menu_main li a.kleanthousQ:hover  { background: #060; border-bottom: 2px solid #060; text-decoration: none; }  
  
#menu_main li a.garman  { background: #696; }
#menu_main li a.garman:hover  { background: #060; text-decoration: none; }
  #menu_main li a.garmanQ  { background: #060; border-bottom: 2px solid #060; }
  #menu_main li a.garmanQ:hover  { background: #060; border-bottom: 2px solid #060; text-decoration: none; }   
  
#menu_main li a.bionmr  { background: #D5EDB3; }
#menu_main li a.bionmr:hover  { background: #D5EDB3; text-decoration: none; }
  #menu_main li a.bionmrQ  { background: #D5EDB3; border-bottom: 2px solid #D5EDB3; }
  #menu_main li a.bionmrQ:hover  { background: #D5EDB3; border-bottom: 2px solid #D5EDB3; text-decoration: none; }   
  
#menu_main li a.vakonakislab  { background: #D5EDB3; }
#menu_main li a.vakonakislab:hover  { background: #D5EDB3; text-decoration: none; }
  #menu_main li a.vakonakislabQ  { background: #D5EDB3; border-bottom: 2px solid #D5EDB3; }
  #menu_main li a.vakonakislabQ:hover  { background: #D5EDB3; border-bottom: 2px solid #D5EDB3; text-decoration: none; }  
  
#menu_main li a.oubs  { background: #002347; }
#menu_main li a.oubs:hover  { background: #002347; text-decoration: none; }
  #menu_main li a.oubsQ  { background: #002347; border-bottom: 2px solid #002347; }
  #menu_main li a.oubsQ:hover  { background: #002347; border-bottom: 2px solid #002347; text-decoration: none; }     

#menu_main li a.about  { background: #69c; }
#menu_main li a.about:hover  { background: #165caa; text-decoration: none; }
  #menu_main li a.aboutQ  { background: #165caa; border-bottom: 2px solid #165caa; }
  #menu_main li a.aboutQ:hover  { background: #165caa; border-bottom: 2px solid #165caa; text-decoration: none; }

#menu_main li a.contacts  { background: #888; }
#menu_main li a.contacts:hover  { background: #6d6f71; text-decoration: none; }
  #menu_main li a.contactsQ  { background: #6d6f71; border-bottom: 2px solid #6d6f71; }
  #menu_main li a.contactsQ:hover  { background: #6d6f71; border-bottom: 2px solid #6d6f71; text-decoration: none; }

#menu_main li a.internal  { background: #c96; border-right: 2px solid #c96;}
#menu_main li a.internal:hover  { background: #963; text-decoration: none; }
  #menu_main li a.internalQ  { background: #963; border-bottom: 2px solid #963;  border-right: 2px solid #963;}
  #menu_main li a.internalQ:hover  { background: #963; border-bottom: 2px solid #963; text-decoration: none; }

/* Hide from IE5-Mac \*/
#menu_main li a
  {
  float: none;
  }
/* End hide */

#column_one
  {
    float: left;
    width: 25%;
  }
  
  #news
    {
      margin: 0 15px 0 0;
    }
  
  #news a, #seminars ul a
    {
      font-weight: bold;
    }
  
  #news ul, #seminars ul
    {
      list-style: none;
      padding-left: 0;
      margin-left: 0;
    }
  
  #news ul li, #seminars ul li
    {
      margin-bottom: 20px;
  
    }
  
 .currentlink
 	{
		font-weight: bold;
	}
  
.byline
	{
		margin-top: 5px;
		font-style: italic;
		color: Gray;
	}

#column_home_two
  {
    float: left;
    width: 50%;
  }  
  
#column_two
  {
    float: left;
    width: 58%;
  }

#column_wide_jcj
  {
    float: left;
    width: 75%;
  }  
  
.main_column_wide_jcj
  {
  	position:relative;
    padding: 18px 8px 0 8px;
    float: left;
    display: block;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
  }
  
.indented
  {
  	padding-left: 15px;
  }
  
#leftcol_jcj {
	float: left;
	width: 345px;
	padding-right: 10px;
	border-right: 1px solid #C0C0C0;
	}
	
#leftcol_dummy {
	float: left;
	width: 345px;
	padding-right: 10px;
	border-right: 1px solid #FFFFFF;
	}	
	
#rightcol_jcj {
	float: left;
	width: 325px;
	padding-left: 10px;
	}
	
.leftimg_jcj {
	float: left;
	width: 345px;
	padding-right: 10px;
	}
	
	
.rightimg_jcj {
	float: left;
	width: 325px;
	padding-left: 10px;
	}	
	
#pi_photo_jcj {
	width: 20%;
	float: left;
	margin-left: -1px;
	padding: 10px;
	}	
	
#pi_titles_jcj {
	padding: 10px;
	margin-left: 21%;
	}	

.ruled_right {
    border-right:1px solid #C0C0C0;
    }

#main
	{
      margin: 0 15px;
	}
  
#column_home_three
  {
    float: left;
    width: 25%;
  }
  
#column_three
  {
    float: left;
    width: 17%;
  }


#seminars
  {
    margin-left: 20px;
  }

#searchbox
  {
    width: 100px;
    height: 17px;
    margin-right: 5px;
    border: 1px solid #9c2c25;
  }
  
#searchbox_home
  {
    width: 180px;
    height: 17px;
    margin-right: 5px;
    border: 1px solid #9c2c25;
  }

#searchbutton
  {
    vertical-align:bottom;
	cursor:pointer;
  }

#footer
  {
    float: left;
    width: 100%;
    margin-top: 20px;
    padding-top: 5px;   
    border-top: 1px solid #ccc;
    color: #777;
    font-size: 90%;
  }

#footer_left
  {
    float: left;
    width: 40%
  }

#footer_centre
  {
    float: left;
    width: 35%
  }

#footer_right
  {
    float: right;
    max-width: 20%
  }

.floatright
 {
   float: right;
   margin: 0 5px 0 10px;
   max-width: 202px;
   background: #eee;
   border-bottom: 0px solid #ddd;
 }

.floatleft
 {
   float: left;
   margin: 0 10px 0 5px;
   max-width: 202px;
   background: #eee;
   border-bottom: 0px solid #ddd;
 }
 
 .floatright_120
 {
   float: right;
   margin: 0 5px 0 10px;
   max-width: 122px;
   background: #eee;
   border-bottom: 0px solid #ddd;
 }

.floatleft_120
 {
   float: left;
   margin: 0 10px 0 5px;
   max-width: 122px;
   background: #eee;
   border-bottom: 0px solid #ddd;
 }
 
 .floatcentre
  {
   margin-left: auto;
   margin-right: auto;
   max-width: 202px;
   background: #eee;
   border-bottom: 0px solid #ddd;
 }

.floatleft img, .floatright img, .floatcentre img
 {
   margin: 0;
   border: 1px solid #102247;
 }

.floatleft p, .floatright p, .floatcentre p
 {
   font-size: 85%;
   line-height: 130%;
   margin: 0;
   color: #222;
   padding: 10px 6px 10px 8px;     border: 0px solid #aaa;    border-top: 0px solid #bbb;
 }
 
.floatleft_120 img, .floatright_120 img
 {
   margin: 0;
   border: 1px solid #102247;
 }

.floatleft_120 p, .floatright_120 p
 {
   font-size: 85%;
   line-height: 130%;
   margin: 0;
   color: #222;
   padding: 10px 6px 10px 8px;     border: 0px solid #aaa;    border-top: 0px solid #bbb;
 } 

.pullquote_r
 {
   float: right;
   max-width: 200px;
   font-size: 1.25em;
   margin: 0 5px 0 10px;
   padding: 10px 5px 10px 10px;
   background: #eee;
   color: #369;                 }

.pullquote_l
 {
   float: left;
   max-width: 200px;
   font-size: 1.25em;
   margin: 0 10px 0 0;
   padding: 10px;
   background: #eee;
   color: #369;                 }

.oxitems_item_published_span
 { 
   display: block;
   font-size: 80%;
   color: Gray;
 }

.newspic_r, #news .oxitems_item_content_span
 {
   float: right;
   margin: 2px 0 0 10px ;
 }
.newspic_r img, .oxitems_item_content_span img
 {
   border: 1px solid #102247;
 } 
  
.brown
  {
    color: #777;
  }  

/* Inside Sub-menus \*/

#menutitle
  {
    float: left;
    width: 100%;
    color: #fff;
    font-weight: bold;
    margin-top: 20px;
  }
  
#menutitle .text
  {
    padding: 12px 5px 5px 23px;
  }

#menutitle .text a
  {
    color: #fff;
  }

#menubody
  {
    float: left;
    position: relative;
    width: 224px;
    padding-top: 15px;
    padding-bottom: 10px;
  }

#menubody p
  {
    margin-left: 22px;
    text-indent: -12px;
    padding-bottom: 10px;
    padding-right: 10px;

  }

#menubody p.levelone
  {
    padding-bottom: 0;
  }

#menubody p.leveltwo
  {
    margin-left: 30px;
    text-indent: -8px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-top: -5px;
    font-size: 90%;
    line-height: 135%;
  }

#menubody p.leveltwo a
  {
    font-weight: normal;
  }

/* END - Inside Sub-menus \*/


/* Section Variants \*/

/* HOME \*/

#picture_home.home
  {
    border-top: 2px solid #9c2c25;
  }

#menu_main ul.home
  {
    border-bottom: 6px solid #9c2c25;
  }

#menutitle.home
  {
    background: #9c2c25;
  }

#menubody.home
  {
    border-left: 2px solid #9c2c25;
    border-right: 2px solid #9c2c25;
    border-bottom: 2px solid #9c2c25;
  }

/* UNDERGRADUATE \*/

#picture_home.undergraduate
  {
    border-top: 2px solid #939;
  }

#menu_main ul.undergraduate
  {
    border-bottom: 6px solid #939;
  }

#menutitle.undergraduate
  {
    background: #939;
  }

#menubody.undergraduate
  {
    border-left: 2px solid #939;
    border-right: 2px solid #939;
    border-bottom: 2px solid #939;
  }

/* GRADUATE \*/

#picture_home.graduate
  {
    border-top: 2px solid #6a5b49;
  }

#menu_main ul.graduate
  {
    border-bottom: 6px solid #6a5b49;
  }

#menutitle.graduate
  {
    background: #6a5b49;
  }

#menubody.graduate
  {
    border-left: 2px solid #6a5b49;
    border-right: 2px solid #6a5b49;
    border-bottom: 2px solid #6a5b49;
  }

/* RESEARCH \*/

#picture_home.research
  {
    border-top: 2px solid #060;
  }

#menu_main ul.research
  {
    border-bottom: 6px solid #060;
  }

#menutitle.research
  {
    background: #060;
  }

#menubody.research
  {
    border-left: 2px solid #060;
    border-right: 2px solid #060;
    border-bottom: 2px solid #060;
  }

/* oubsu \*/

#picture_home.oubsu
  {
    border-top: 2px solid #060;
  }

#menu_main ul.oubsu
  {
    border-bottom: 6px solid #060;
  }

#menutitle.oubsu
  {
    background: #060;
  }

#menubody.oubsu
  {
    border-left: 2px solid #060;
    border-right: 2px solid #060;
    border-bottom: 2px solid #060;
  }  
  
/* athenaswan \*/

#picture_home.athenaswan
  {
    border-top: 2px solid #e99d25;
  }

#menu_main ul.athenaswan
  {
    border-bottom: 6px solid #e99d25;
  }

#menutitle.athenaswan
  {
    background: #e99d25;
  }

#menubody.athenaswan
  {
    border-left: 2px solid #e99d25;
    border-right: 2px solid #e99d25;
    border-bottom: 2px solid #e99d25;
  }    
  
  /* workingdept \*/

#picture_home.workingdept
  {
    border-top: 2px solid #ba4848;
  }

#menu_main ul.workingdept
  {
    border-bottom: 6px solid #ba4848;
  }

#menutitle.workingdept
  {
    background: #ba4848;
  }

#menubody.workingdept
  {
    border-left: 2px solid #ba4848;
    border-right: 2px solid #ba4848;
    border-bottom: 2px solid #ba4848;
  }     
  
/* kleanthous \*/

#picture_home.kleanthous
  {
    border-top: 2px solid #060;
  }

#menu_main ul.kleanthous
  {
    border-bottom: 6px solid #060;
  }

#menutitle.kleanthous
  {
    background: #060;
  }

#menubody.kleanthous
  {
    border-left: 2px solid #060;
    border-right: 2px solid #060;
    border-bottom: 2px solid #060;
  }    
  
/* garman \*/

#picture_home.garman
  {
    border-top: 2px solid #060;
  }

#menu_main ul.garman
  {
    border-bottom: 6px solid #060;
  }

#menutitle.garman
  {
    background: #060;
  }

#menubody.garman
  {
    border-left: 2px solid #060;
    border-right: 2px solid #060;
    border-bottom: 2px solid #060;
  }      
  
/* bionmr \*/

#picture_home.bionmr
  {
    border-top: 2px solid #5C743D;
  }

#menu_main ul.bionmr
  {
    border-bottom: 6px solid #5C743D;
  }

#menutitle.bionmr
  {
    background: #5C743D;
  }

#menubody.bionmr
  {
    border-left: 2px solid #5C743D;
    border-right: 2px solid #5C743D;
    border-bottom: 2px solid #5C743D;
  }      
  
/* vakonakislab \*/

#picture_home.vakonakislab
  {
    border-top: 2px solid #5C743D;
  }

#menu_main ul.vakonakislab
  {
    border-bottom: 6px solid #5C743D;
  }

#menutitle.vakonakislab
  {
    background: #5C743D;
  }

#menubody.vakonakislab
  {
    border-left: 2px solid #5C743D;
    border-right: 2px solid #5C743D;
    border-bottom: 2px solid #5C743D;
  }       
  
/* oubs \*/

#picture_home.oubs
  {
    border-top: 2px solid #002347;
  }

#menu_main ul.oubs
  {
    border-bottom: 6px solid #e5ebf2;
  }

#menutitle.oubs
  {
    background: #002347;
  }

#menubody.oubs
  {
    border-left: 2px solid #e5ebf2;
    border-right: 2px solid #e5ebf2;
    border-bottom: 2px solid #e5ebf2;
  }    
  
/* ABOUT \*/

#picture_home.about
  {
    border-top: 2px solid #165caa;
  }

#menu_main ul.about
  {
    border-bottom: 6px solid #165caa;
  }

#menutitle.about
  {
    background: #165caa;
  }

#menubody.about
  {
    border-left: 2px solid #165caa;
    border-right: 2px solid #165caa;
    border-bottom: 2px solid #165caa;
  }

/* CONTACT \*/

#picture_home.contact
  {
    border-top: 2px solid #6d6f71;
  }

#menu_main ul.contact
  {
    border-bottom: 6px solid #6d6f71;
  }

#menutitle.contact
  {
    background: #6d6f71;
  }

#menubody.contact
  {
    border-left: 2px solid #6d6f71;
    border-right: 2px solid #6d6f71;
    border-bottom: 2px solid #6d6f71;
  }

/* INTERNAL \*/

#picture_home.internal
  {
    border-top: 2px solid #963;
  }

#menu_main ul.internal
  {
    border-bottom: 6px solid #963;
  }

#menutitle.internal
  {
    background: #963;
  }

#menubody.internal
  {
    border-left: 2px solid #963;
    border-right: 2px solid #963;
    border-bottom: 2px solid #963;
  }


/* END - Section Variants \*/

/* BREADCRUMB \*/

#breadcrumb
  {
    margin: 20px 10px -6px 15px;
    font-size: 90%;
	display:none
  }    
/* END of BREADCRUMB \*/

p.quote
  {
    margin-left: 35px;
    margin-right: 25px;
    text-indent: -25px;
  }

.bigquoteopen
  {
    font-family: georgia, sans-serif;
    font-size: 200%;
    line-height: 50%;
    margin-top: 10px;
  }
  
.bigquoteclose
  {
    font-family: georgia, sans-serif;
    font-size: 200%;
    line-height: 50%;
    margin-top: 10px;
  }

img.quoteend
  {
    padding-top: 4px;
    vertical-align: top;
  }

ul#printmenu
 {
   list-style-position: outside;
   list-style-type: none;
   padding:0;
 }

ul#printmenu a
 {
     display: block;
     text-decoration: none;
     color: #888;
     padding-left: 25px;
	 margin-top: 15px;
     line-height: 120%;
 }

ul#printmenu li.print a
 {
     background: url('/new_graphics/print_symbol1.gif') 0px  50% no-repeat;
 }

ul#printmenu li.print a:hover
 {
     background: url('/new_graphics/print_symbol1b.gif') 0px  50% no-repeat;
 } 

.rgrouptext {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 1.1em;
}

.greektext 
	{ 
	font-family: "Symbol";
	}
	
#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: lightyellow;
width: 150px; /*Default width of hint.*/ 
padding: 3px;
border:1px solid black;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
border-right: 3px solid black;
border-bottom: 3px solid black;
visibility: hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}

/*Specials for POI mini-pages:*/

#poi_body
  {
    font-family: "trebuchet ms", trebuchet, Helvetica, sans-serif;
	color: #000000;
    margin: auto;
	text-align: left;
    font-size: 66%;
    background: #fff;
    background-position: top left;
    min-width: 512px;
  }

#poi_overcoat
  {
    margin: auto;
    margin-top: 0px;
    width: 512px;
    text-align: left;
  }
  
#poi_pi_photo_jcj {
	width: 20%;
	float: left;
	margin-left: -1px;
	padding: 10px 10px 5px 10px;
	/*background-color: red*/
	}	
	
#poi_pi_titles_jcj {
	padding: 1px 10px 1px 10px;
	margin-left: 21%;
	/*background-color: yellow*/
	}	
	
#poi_column_wide_jcj
  {
    float: left;
    width: 100%;
  }  
  
.poi_main_column_wide_jcj
  {
  	position:relative;
    padding: 0px 10px 10px 10px;
    float: left;
    display: block;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
  }	
  
#poi_leftcol_jcj {
	float: left;
	width: 236px;
	padding-right: 10px;
	border-right: 1px solid #FFFFFF;
	}
	
	
#poi_rightcol_jcj {
	float: left;
	width: 232px;
	padding-left: 10px;
	}  

.ttableborder {
    border-left: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
	padding: 2px;
	}
	
.ttableborderhalf {
    border-left: 1px dotted black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
	padding: 2px;
	}
	
.ttableborderend {
    border-left: 1px dotted black;
	border-right: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
	padding: 2px;
	}
	
.ttablebordershadedend {
    border-left: 1px solid black;
	border-right: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
	padding: 2px;
	}	
		
.ttableborderkey {
    border-left: 1px solid black;
	border-right: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
	padding: 2px;
	height:101px;
	width:94px;
	}
	
.ttablelecturetitle {
    color: maroon;
	font-size: 10px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	}	
		
.ttablepapername {
    font-style: italic;
	font-size: 10px;
	}	
		
.ttablelecturer {
    color: black;
	font-size: 11px;
	}	
		
.ttablelocation {
    color: navy;
	font-size: 11px;
	}	
		
.ttableadditionalinfo {
    color: red;
	font-size: 11px;
	}	
	
.leclistborder {
    border-left: 1px solid black;
	border-right: 0px solid black;
    border-top: 1px solid black;
    border-bottom: 0px solid black;
	padding: 4px;
	}	
	
.leclistborderend {
    border-left: 1px solid black;
	border-right: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 0px solid black;
	padding: 4px;
	}		
	
.leclistborderfirst {
    border-left: 1px solid black;
	border-right: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 0px solid black;
	padding: 4px;
	}		
	
.leclistborderlast {
    border-left: 0px solid black;
	border-right: 0px solid black;
    border-top: 1px solid black;
    border-bottom: 0px solid black;
	padding: 4px;
	}			
	
.post-it {
background:#fefabc; 
padding:10px; 
font-family: cursive; 
font-size:13px; 
color:black;
width:180px; 

-moz-transform: rotate(-15deg);
-webkit-transform: rotate(-15deg);
-o-transform: rotate(-15deg);
-ms-transform: rotate(-15deg);
transform: rotate(-15deg);


box-shadow: 0px 4px 6px #333;
-moz-box-shadow: 0px 4px 6px #333;
-webkit-box-shadow: 0px 4px 6px #333;

float:right;
clear:both;

margin-top:-130px; margin-right:0px

}	

.block-halfcol {
display: table;
}

.block-fullcol {
display: inline-table;
}
